» Ubuntu » Пакеты

Error

two or more packages specified (squid-prefetch oneiric)